table.news-title {
	margin: 10px 0;
}

table.news-title h1.section-title {
	text-transform: uppercase;
	margin: 0;
}

table.news-title h1 {
	margin: 0 0 5px;
}

table.news-list {
	background-color: #fff;
}

table.news-list td {
	padding-bottom: 5px;
}

table.news-list div.day-group {
	background-color: #f0f0f0;
	color: #666;
	font-weight: bold;
	padding: 3px 10px;
	margin: 5px 0;
}

table.news-list td.image {
	padding: 0 10px 20px;
	vertical-align: top;
}

table.news-list td.date {
	color: #479386;
	font-weight: bold;
	padding: 0 10px;
	white-space: nowrap;
	vertical-align: top;
}

table.news-list span.date {
	color: #479386;
	font-weight: bold;
	padding: 3px 6px 2px 0;
	line-height: 21px;
}

table.news-list .b-author {
	color: #479386;
	white-space: nowrap;
}

.news-list p {
	color: #666;
	font-size: 11px;
	margin: 5px 30px 5px 0;
}

table.topnews td.summary,
table.news-list td.summary {
	background-color: #fff;
	text-align: right;
}

table.topnews td.summary a,
table.topnews td.summary a:link,
table.topnews td.summary a:active,
table.topnews td.summary a:visited,
table.news-list td.summary a,
table.news-list td.summary a:link,
table.news-list td.summary a:active,
table.news-list td.summary a:visited {
	color: #2e8072;
	text-decoration: underline;
}

table.topnews td.summary a:hover,
table.news-list td.summary a:hover {
	color: #2e8072;
	text-decoration: none;
}

.news-list a, .news-list a:link, .news-list a:active,
.news-list a:hover, .news-list a:visited {
	display: block;
	text-decoration: none;
}

.news-list a:hover {
	color: #2e8072;
}

div.news-list a, div.news-list a:link, div.news-list a:active,
div.news-list a:hover, div.news-list a:visited {
	background: url("/img/ar/ar-bulet.gif") no-repeat 10px 4px;
	padding: 0 0 10px 20px;
}

table.news-list a.market, table.news-list a.market:link, table.news-list a.market:active,
table.news-list a.market:hover, table.news-list a.market:visited {
	background-color: #f2f2f2;
	color: #2e8072;
	display: inline;
	padding: 3px 5px 2px;
	line-height: 21px;
	text-decoration: none;
}

table.news-list a.market:hover {
	text-decoration: underline;
}

div.news-body {
	padding: 10px;
}

div.news-body table {
	background-color: #ccc;
	margin: 0 0 10px;
	width: 500px;
}

div.news-body table.tbl {
	border: 1px solid #ccc;
	margin: 0;
	width: 100%;
}

div.news-body img {
	width: auto;
	height: auto;
	max-width: 500px !important;
}

div.news-body blockquote {
	margin: 0 30px 20px 0;
	padding: 10px 30px 10px 0;
	float: left;
	width: 250px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	color: #5ba79a;
	border: 0 solid #5ba79a;
	border-right-width: 1px;
	font-family: serif;
	font-size: 24px;
	line-height: 26px;
}

div.news-body blockquote * {
	font: inherit !important;
	color: inherit !important;
	line-height: inherit !important;
}

div.news-body blockquote a,
div.news-body blockquote a:hover {
	text-decoration: underline !important;
}

div.news-body blockquote > *:first-child {
	margin-top: 0;
}

div.news-body blockquote > *:last-child {
	margin-bottom: 0;
}

* html div.news-body img {
	behavior: expression((this.clientWidth>500)?(this.style.width='500px',this.style.height='auto'):0,style.behavior=null);
}

.news-source {
	background-color: #f0f0f0;
	clear: both;
	padding: 2px 15px 3px;
	margin-bottom: 10px;
}

.news-source td {
	height: 17px;
}

.news-source span.source {
	display: block;
	padding: 0;
}

.news-source span.source span {
	color: #2e8072;
}

table.tbl td {
	background-color: #fff;
	padding: 2px 3px;
}

table.news-image {
	background-color: #fff;
	margin: 7px 0 0 0;
}

table.news-image td.news-image {
	background-repeat: no-repeat;
	border: 1px solid #5ba79a;
}

table.form-search {
	margin: 10px 0 5px;
}

table.form-search td {
	background-color: #f2f2f2;
	border-top: 1px solid #fff;
	color: #666;
	font-weight: bold;
	padding: 6px 5px 5px 10px;
}

table.form-search td.title {
	border-left: 1px solid #fff;
}

table.form-search tr.bottom td {
	background-color: #eafaf7;
}

div.search-result {
	margin: 0;
	padding: 0 10px;
}

div.search-result p {
	margin: 0;
	padding: 0;
}
div.search-result .date {
	color: #479386;
	font-weight: bold;
	padding-top: 10px;
}

div.search-result .title {
	color: #666;
	font-weight: bold;
}

div.search-result .header {
	padding: 5px 0 10px;
}

div.search-result a, div.search-result a:link,
div.search-result a:active, div.search-result a:visited {
	text-decoration: none;
}

table.org-list {
	margin-bottom: 10px;
}

table.org-list td.empty {
	font-size: 1px;
	padding: 0;
	height: 7px;
}

table.org-list td.odd, table.org-list td.even {
	border-bottom: 4px solid #479386;
	padding-top: 10px;
	padding-bottom: 7px;
}

table.org-list th {
	background-color: #479386;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 0 10px;
	text-align: left;
	height: 20px;
	white-space: nowrap;
}

table.org-list table td {
	background-color: #fff;
	color: #666;
	font-size: 11px;
	height: 20px;
	padding: 3px 10px;
}

table.org-list tr.odd td {
	background-color: #f2f2f2;
}

table.org-list td.date {
	text-align: center;
	border: 0 solid #fff;
	border-width: 0 1px;
}

table.org-list table th a,
table.org-list table th a:link, table.org-list table th a:active,
table.org-list table th a:hover, table.org-list table th a:visited {
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}

table.org-list td a,
table.org-list td a:link, table.org-list td a:active,
table.org-list td a:hover, table.org-list td a:visited {
	color: #479386;
	font-size: 11px;
	text-decoration: none;
}

table.org-list a.n-link, table.org-list a.n-link:link, table.org-list a.n-link:active,
table.org-list a.n-link:hover, table.org-list a.n-link:visited {
	color: #666;
	text-decoration: none;
}

table.org-list a.n-link:hover {
	color: #2e8072;
}

.subscribe {
	margin-bottom: 10px;
}

.subscribe th {
	color: #479386;
	font-weight: bold;
	padding: 5px 5px 5px 0;
	text-align: left;
}

.subscribe ul {
	list-style-position: outside;
	margin: 0 0 0 20px;
	padding: 0;
}

.subscribe ul li {
	color:  #479386;
	font-weight: bold;
	padding: 20px 0;
	margin: 0;
}

.subscribe .button {
	width: 100px;
}

table.topnews {
	border: 0px;
	border-bottom: 2px solid #f0f0f0;
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}

table.hotnews {
	border: 0px;
	border-bottom: 2px solid #5ba79a;
	border-collapse: collapse;
	width: 100%;
}

table.topnews td.image {
	background-color: #fff;
	padding: 0 10px 10px 10px;
	vertical-align: top;
}

table.hotnews td.image {
	background-color: #f0f0f0;
	padding: 10px;
	vertical-align: top;
}

table.hotnews td.image p {
	background-color: #fff;
	border: 1px solid #5ba79a;
	padding:10px;
	margin: 0;
}

table.topnews td.date {
	background-color: #fff;
	color: #479386;
	font-weight: bold;
	padding: 0 10px;
	white-space: nowrap;
	vertical-align: top;
}

table.topnews td.announce {
	background-color: #fff;
	padding: 0 10px 10px 0;
	vertical-align: top;
	overflow: hidden;
}

table.hotnews td.announce {
	background-color: #f0f0f0;
	padding: 10px 10px 10px 0;
	vertical-align: top;
}

table.topnews td.announce div,
table.hotnews td.announce span {
	color: #479386;
	padding-right: 10px;
}

table.topnews td.announce div {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 7px;
}

table.hotnews td.announce p {
	color: #666;
	font-size: 11px;
	margin: 5px 0;
}

div.hotnews {
	background-color: #fff;
	border-bottom: 2px solid #5ba79a;
	width: 360px;
}

table.topnews td h1, table.hotnews td h1, div.hotnews h1 {
	background-color: #5ba79a;
	border: none;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
	padding: 0 10px;
	text-align: left;
}

div.hotnews h1 {
	padding: 4px 10px 3px;
}

p.hotnews {
	background: #f0f0f0 url("/img/ar/ar-r3.gif") no-repeat 10px 0;
	border-top: 1px solid #fff;
	padding: 7px 7px 7px 22px;
	margin: 0;
}

table.topnews td.announce a, table.topnews td.announce a:link,
table.topnews td.announce a:active, table.topnews td.announce a:visited,
table.hotnews td.announce a, table.hotnews td.announce a:link,
table.hotnews td.announce a:active, table.hotnews td.announce a:visited  {
	color: #333;
	font-size: 12px;
	text-decoration: none;
}

p.hotnews a, p.hotnews a:link, p.hotnews a:active, p.hotnews a:visited {
	color: #333;
	display: block;
	text-decoration: none;
}

table.topnews td.announce a:hover, p.topnews a:hover,
table.hotnews td.announce a:hover, p.hotnews a:hover {
	color: #2e8072;
}

[data-role="slideshow"] {
	height: 370px;
	margin: 10px 0;
}


.news-body .podcast-participants {
  max-width: 420px;
  margin: 40px auto 20px;
  text-align: center;
  overflow: hidden;
  *zoom: 1;
}
.news-body .podcast-participants li {
  display: inline-block;
  list-style-type: none;
  padding: 10px 26px;
  width: 88px;
  vertical-align: top;
  overflow: hidden;
}
.news-body .podcast-participants li a {
  color: #0088cc;
  text-decoration: none;
  display: block;
}
.news-body .podcast-participants li a:hover, .news-body .podcast-participants li a:focus {
  color: #005580;
  text-decoration: underline;
}
.news-body .podcast-participants li a img {
  width: 88px;
  height: 88px;
}

.news-body-preview {
	padding: 10px 0 0;
	margin-left: 10px;
	border: 1px dotted red;
	width: 510px;
}

.clearfix {
	*zoom: 1
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}

.clearfix:after {
	clear: both
}
